
/* Genres */
"gaf-VG-RSi.title" = "Genres";

/* Scan Files… */
"MpM-lG-rGz.title" = "Dateien scannen";
/* Current Files */
"l2l-dw-roL.title" = "Aktuelle Dateien";
/* Other */
"zQU-sg-VZk.title" = "Andere…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Genre Name";
